<template>
  <gp-tooltip :visible="showTooltip" content="Tooltip content" />

  <label><input v-model="showTooltip" type="checkbox"> Show tooltip</label>
</template>

<script>
import GpTooltip from '@/vue/common/Tooltip/Tooltip.vue'

export default {
  components: { GpTooltip },
  data () {
    return {
      showTooltip: false,
    }
  },
}
</script>
